/* Channel Navigation -- Alpha Release */
/* test 2 */
/* Three-tabbed channel navigation for the limited-content alpha release */

.alpha-channels{	
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	height: 70px;
	line-height: 70px;
	}
    
    
.alpha-channels li{ 
	display: inline-block;
	padding:0 20px;
	position: relative;
	}
.alpha-channels .active a{
	font-weight: 700;
	color: #000;
	}
.alpha-channels a, .channels .parent-button{
	text-decoration: none;
	color: #8C8C8C;
	font-weight: 600;
	}	

.alpha-channels a:hover, .channels .parent-button:hover{
	color: #000;
	}

body{ 
	min-height: 100%;
	}
.betta-channels{
	display: none;
	background: none repeat scroll 0% 0% #FFF;
	position: absolute;
	min-width: 100%;
	left: 0;
	text-align: left;
	padding: 0;
	font-size: 0.7em;
	border: 1px solid #8C8C8C;
	border-top: 1px solid white;
	}

.parent:hover .betta-channels{
	display: block;
	}

.betta-channels.active-menu{
	display:block;
	}
.betta-channels li{
	display: block;
	width: 100%;
	padding:10px 20px;
	line-height: 1;
	}

.betta-channels li:first-child{
	padding-top: 0;
	}

.channels .parent-button{
	cursor: pointer; 
	}

.parent{ background: url(../img/arrow.png) no-repeat top right;}
.parent.q-watchall{ background-image: none; }


/* BETA LOGO STYLING - remove when the BETA is removed from the logo */

.hs-logo .beta{
	position:absolute;
	top:32px;
	left:190px;
	width: auto;
	height: 15px;
	}
	
.network-panel{
	left: -245px;
	width: 250px;
	}
	
/******************************
	Search Box
******************************/
.vsearch-block{ white-space: normal; }
.search-block {
	max-width: 300px;
	min-width: 300px;
	z-index: 90;
	padding: 0 10px 0 0;
	}

form.search-form{
	height:70px;
	}
input.search-input{
	width:300px;
	height:70px;
	background: transparent;
	border: 0;
	outline: 0;
	line-height:70px;
	}


.search-button{
	position: absolute;
	top: 0;
	right: 0;
	height: 30px;
	}

.search-results{ 
	width: 300px;
	overflow: hidden;
	height:0;
	position: absolute;
	background: #FFF;
	top: 70px;
	right: 0;
	border-left: 1px solid #8C8C8C;
	}

.sr-list{
	overflow-y: scroll;
	padding: 10px;
	height: 100%;
	border-top: 1px solid rgba(140, 140, 140, 0.13);
	}

.search-results li{
	width: 100%;
	margin: 10px 0 60px 0;
	position: relative;
	cursor: pointer;
	}
	
.search-results li.dummy{
	text-align:center;
	cursor: default;
	}

.search-results li h2{
	font-size: 0.8em;
	letter-spacing: .5px;
	}

a.more-results{
	position: absolute;
	bottom: 0;
	right: 0;
	background: #FFF;
	padding:10px;
	display: none;
	width: 100%;
	text-decoration: none;
	font-weight: 600;
	color: #686868;
	text-align: center;
	border-top: 1px solid #EEE;
	border-top: 1px solid rgba(140, 140, 140, 0.13);
	}


#dog-2 {
	display:none;
	text-align: center;
	height: 100%;
	background: white;}

.preroll-loading #dog-2 {display:block;}
.loader {
    position: absolute;
    bottom: 4%;
    left: 50%;
    margin-left: -20px;
    width: 6%;
	}

/* Content */

.content{
	margin-top: 70px;
	overflow: hidden;
	}
	
	
#survey-link {
	position: absolute;
	width: 116px;
	text-align: center;
	font-size: 1.3em;
	right: -10px;
	color: #FFF;
	font-weight: 600;
	padding: 6px;
	letter-spacing: .5px;
	z-index: 50;
	bottom: -45px;
	background: #8C8C8C;
	padding: 2px;
	color: #FFF;
	border-bottom: 0;
	}

/* Footer */

.network-footer{
	width:100%;
	height: 50px;
	background: #FFF;
	font-size:.9em;
	line-height: 50px;
	border-top:1px solid #868686;
	}
.nav-h li{ 
	display: inline-block;
	vertical-align: middle;
	padding:0 12px;
	}
.nav a{
	color: #8C8C8C;
	text-decoration: none;
	border-bottom: 0;
	}
.nav a:hover{
	color: #000;
	}
.network-nav-f{ 
	float: left;
	padding:0 12px;
	}
.network-social{
	float: right;
	height:50px;
	}
.network-social a{
	height: 50px;
	width: 40px;
	display:inline-block;
	padding:8px 0;
	margin-right:10px;
	}

.ns-facebook{ background: url('../img/facebook.png') center center no-repeat; }
.ns-twitter{ background: url('../img/twitter.png') center center no-repeat; }
.ns-facebook:hover{ background: url('../img/facebook-hover.png') center center no-repeat; }
.ns-twitter:hover{ background: url('../img/twitter-hover.png') center center no-repeat; }
	
.main-video{
	position: relative;
	}

/* Video Playback */

.video-block{
	width: 100%;
	max-width: 1600px;
	display: block;
	margin: 0 auto;
	position: relative;
	overflow: visible;
	}


.v-prev, .v-next{
	position: absolute;
	top: 10%;
	width:55%;
	z-index: 1;
	cursor: pointer;
	transition: opacity 0.5s ease;
	}
	
.preroll-loading .v-prev:hover,
.preroll-loading .v-next:hover,
.preroll-playing .v-prev:hover,
.preroll-playing .v-next:hover{
	cursor: default;
	z-index:0;
	}
	
.v-next:hover .v-list{
	left: 10px;
	}
	
.v-prev:hover .v-list{
	right: 10px;
	}
	
.is-resized .v-prev.vp-paused .v-list-box,
.is-resized .v-next.vp-paused .v-list-box{
	width:90%;
	}
	
/* .v-prev, .v-next{ z-index:10000!important;} */
	
.v-prev.vp-paused, .v-next.vp-paused{
	position: absolute;
	top: 10%;
	width:55%;
	z-index: 1;
	cursor: pointer;
	transition: opacity 0.5s ease;
	background: #FFF;
	}
	
	
.v-prev .video, .v-next .video{
	opacity: .1;
	height: 100%;
	}

.v-prev:hover, 
.v-next:hover{
	z-index: 3;
	}


.v-next .v-arrow,
.v-prev .v-arrow{
	width: 7%;
	display: block;
	z-index: 2;
	transition: opacity 0.5s ease 0s;
	color: #000;
	position: absolute;
	height: 100%;
	top: 0px;
	left: 25%;
	background-size: 100% auto;
	background-position: center center;
	background-repeat: no-repeat;
	}
	
.vp-paused .v-arrow{ display: none;}
.preroll-playing .vp-paused .v-arrow,
.preroll-loading .vp-paused .v-arrow{ display:block;}
	
.v-next:hover .v-arrow,
.v-prev:hover .v-arrow,
.vp-paused .v-arrow{
	display:none;
	}
	
.preroll-playing .v-next:hover .v-arrow,
.preroll-playing .v-prev:hover .v-arrow,
.preroll-playing .vp-paused .v-arrow,
.preroll-loading .v-next:hover .v-arrow,
.preroll-loading .v-prev:hover .v-arrow,
.preroll-loading .vp-paused .v-arrow{
	display:block!important;
	}
	
.v-next .v-arrow{
	background-image: url(/ly/LycosTV/img/arrow-right-large.png);
	}
	
.v-prev .v-arrow{
	background-image: url(/ly/LycosTV/img/arrow-left-large.png);
	left: 67%;
	}

.vp-paused:hover{ z-index: 0;}
.preroll-playing .vp-paused.v-prev:hover, 
.preroll-playing .vp-paused.v-next:hover,
.preroll-loading .vp-paused.v-prev:hover, 
.preroll-loading .vp-paused.v-next:hover{
	z-index: 0;
	}

.v-prev:hover .v-list, 
.v-next:hover .v-list,
.vp-paused .v-list{
	display: block;
	font-size:1em;
	}
	
.preroll-playing .v-prev:hover .v-list, 
.preroll-playing .v-next:hover .v-list,
.preroll-playing .vp-paused .v-list,
.preroll-loading .v-prev:hover .v-list, 
.preroll-loading .v-next:hover .v-list,
.preroll-loading .vp-paused .v-list{
	display: none;
	font-size:1em;
	}
	
.preroll-playing #main_video_title,
.preroll-loading #main_video_title{
	display:none!important;
	}
	
.preroll-playing .vp-paused .v-list, .preroll-loading vp-paused .v-list{ display: none;}

.v-prev{ left: -32%; text-align: right;}
.v-next{ right: -32%; }

.v-frame--prev, .v-frame--next{ 
	border: 6px solid #B6B6B6;
	background: #FFF;
	}

.v-current{
	width: 70%;
	margin: 0 auto;
	max-width: 1300px;
	z-index: 2;
	border:10px solid black;
	border-bottom:4px solid black;
	position: relative;
	background: black;
	}
.v-frame--current{
	background: #FFF;
	}

.video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: block;
	z-index:1;
	}

.v-list{
	z-index:2;
	transition: opacity 0.5s ease;
	padding:0 10px;
	color: #000;
	position: absolute;
	height: 100%;
	top: 0;
	display: none;	
	width: 42%;
	left: 0%;
	}
	
.vp-paused .v-list{
	width: 29%;
	left: 13%;
	}

.v-prev .v-list{
	left: auto;
	right: 0;
	}

.v-prev.vp-playing:hover .v-list{
	right: 10px!important;
	}

.v-next.vp-playing:hover .v-list{
	left: 10px!important;
	}
	
.vp-paused.v-prev .v-list{
	left: auto;
	right: 13%;
	}



.v-list ul, .v-list li{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size:.95em;
    text-transform: capitalize;
	}

.v-list h2{
	font-size: 1.6em;
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px 5px 15px 0;
	line-height: 1;
	}
	
.valign{
	width: 1px;
	display: none;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
	}

.v-list li{
	display: block;
	padding: 10px 0 10px 0;
	overflow: hidden;
	border-bottom:1px solid black;
	border-bottom:1px solid rgba(0, 0, 0, 0.14);
	}
.v-list li:last-child{
	border-bottom:0;	
	}
.v-list-box{
	display:inline-block;
	width: 95%;
	vertical-align: middle;
	}
.v-list a{
	text-decoration: none;
	border-bottom: 0;
	color: #FFF;
	}

.v-list a:hover{
	border-bottom: 1px solid black;
	}

.v-prev:hover .v-list, .v-next:hover .v-list{
	display: block;
	}
	
.preroll-playing .v-prev:hover .v-list, .preroll-playing .v-next:hover .v-list{
	display: none;
	}


.pause-splash {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(255,255,255,.85);
	z-index: 50;
	}
	
#dog{
	height:100%;
	top:0;
	}
	
.ad-banner{
	display:none;
	position:absolute;
	bottom: 40px;
	left:0;
	background:white;
	color:black;
	font-size: 13px;
	padding: 3px;
	letter-spacing: .5px;
	}
	
.preroll-playing .ad-banner,
.preroll-loading .ad-banner{ display:block;}
	
.top-info{
	position:absolute;
	top:0;
	left:0;
	padding: 5% 7%;
	width: 100%;
	font-size:1em;
	font-size: 1.3vw;
	}
.po-title{
	font-weight: 700;
	padding:0;
	margin:0 0 5px 0;
	font-size: 1.8em;
	color: #000;
	text-transform: capitalize;
	overflow: hidden;
	text-overflow: ellipsis;
	/*	text-align:center; */
	text-align: left;
	}
/*
.po-desc {
	font-weight: 600;
	color: #000;
	margin: 0;
	line-height: 1.3;
	max-width: 35em;
	margin: 20px auto 0 auto;
	} */

.po-desc {
    font-weight: 600;
    color: #000;
    line-height: 1.3;
    margin: 20px 136px 0px 0px;
    text-align: left;
}
    
.bottom-info{
	position: absolute;
	bottom:0;
	right:0;
	padding:10px;
	width:100%;
	text-align: center;
	margin-bottom: 2px;
	}
.bi-text {
	display: inline-block;
	font-size: 13px;
	vertical-align: bottom;
	text-align:right;
	width:50%; float:left;
	padding-right:40px;
	}
.po-logo {
	position: absolute;
	bottom: 10px;
	left:50%;
	margin-left: -35px;
	vertical-align: middle;
	display: inline-block;
	height: 70px;
	}
.po-note{
	font-size: 12px;
	padding: 0;
	margin: 5px 0 0 0;
	vertical-align: middle;
	/* display: inline-block; */
	text-align: right;
	}
	
#main_video_uploaded{
	padding: 3px 0;
	}
.upload-date, .posted-by{
	float: right;
	font-size: 12px;
	padding:5px;}
.posted-by{ float:left; }
	
	
/* Spocial Sharing Buttons */

.social-sharing{
    position: absolute;
    top: 50%;
    right: 20px;
    height: 136px;
    margin-top: -75px;
    text-align: right;
	}

.social-sharing.ss-onhover{
	margin-top:-91px;
	}

.social-sharing .ss-facebook,
.social-sharing .ss-twitter,
.social-sharing .ss-share{
		display: block;
		height:41px;
		margin:0 0 12px 0;
		border-bottom: 0;
		}
	
.ss-icon{
		width: 41px;
		height: 41px;
		display: block;
		display: inline-block;
		vertical-align: middle;
		background: url('/ly/LycosTV/img/social-share.png') no-repeat top left;
		}

		.ss-facebook .ss-icon{ background-position: -43px -2px;}
		.ss-twitter .ss-icon{  background-position: -43px -43px;}
		.ss-share .ss-icon{    background-position: -43px -125px;}

.social-sharing.ss-onhover .ss-facebook .ss-icon{
	background-position: -86px -2px;
	}

/*
.ss-text{ display: none; }
*/

.ss-text{
		display: none;
		line-height: 41px;
		vertical-align: middle;
		color: #000;
		font-weight: 600;
		text-transform: uppercase;
		font-size: .9em;
		}
.social-sharing a:hover .ss-text{
		display: inline-block;
		}


/* Additional Video Listing */

.more-videos{
	width: 100%;
	height:82px;
	line-height: 82px;
	margin:0 auto;
	text-align: center;
	display: block;
	margin-top: 50px;
	font-weight:600;
	position: absolute;
	text-transform: uppercase;
	letter-spacing: .5px;
	position: absolute;
	bottom: 20px;
	text-align: center;
	}
	
.more-videos-link{
	display:block;
	width: 150px;
	height:82px;
	margin: 0 auto;
	}
.more-videos-link:hover{
	background: url('/ly/LycosTV/img/arrow-down.png')top center no-repeat;
	width: 150px;
	height:82px;
	}
	
.is-resized .more-videos-link:hover{
	background: url('/ly/LycosTV/img/arrow-down-small.png') center center no-repeat;
	width: 150px;
	height:82px;
	}
	
.more-videos-link:hover .txt-toggle{
	display:none;
	}

.more-videos a{
	color: #686868;
	text-decoration: none;
	border-bottom: 0;
	}

.more-video-block{ 
	padding:100px 5% 5% 5%;
	overflow: hidden;
	max-width: 1300px;
	margin: 0 auto;
	}

.js .more-video-block{
	position: absolute;
	left:0;
	width: 100%;	
	}

.video-list, .video-list li{
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
.full-search-results{
	padding:100px 20px;
	}
.full-search-results .v-block{
	width: 30%;
	margin-right: 5%;
	margin-bottom: 5%;
	display: block;
	float: left;
	position: relative;	
	}
.full-search-results .v-block:nth-child(even){
	margin-right: 5%;
	}
.full-search-results .v-block:nth-child(3n){
	margin-right: 0;
	}
.more-video-block .v-block{
	width: 30%;
	margin-right: 5%;
	margin-bottom: 5%;
	display: block;
	float: left;
	position: relative;
	cursor: pointer;
	border: 1px solid rgba(213, 213, 213, 1);
	}	
	
.v-block:nth-child(3n){
	margin-right: 0;
	}
.v-block .ar-16-9{
	}
	
.provider-name{ text-transform: capitalize; }
	
.vb-channel{
    font-size: 15px;
	padding: 5px;
	font-weight: 300;
	margin-bottom:10px;
	height: 3em;
	color: #868686;
    text-transform: capitalize;
	}

	
 .vb-duration, .duration{
	height: 20px;
	margin-top: -20px;
	padding: 0 0 0 4px;
	font-size: 15px;
	position: absolute;
	text-align: left;
	color: #FFF;
	font-weight: 300;
	}
	
.v-block-video{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: auto;
	}
	
.v-block .play-button,
.pause-splash .play-button{
	position: absolute;
	width: 70px;
	height: 70px;
	top: 50%;
	left: 50%;
	border-radius: 50%;
	margin-top: -66px;
	margin-left: -35px;
	background: #FFF;
	background: rgba(255,255,255,.6);
	display: block;
	opacity: .2;
	content: ' ';
	z-index: 20;
	background: white url('/ly/LycosTV/img/play-large.png') no-repeat 19px 15px;
	background-size: 40px 40px;
	}
	
.pause-splash .play-button{
	border: 1px solid rgba(0, 0, 0, 0.27);
	margin-top: -35px;
	margin-left: -35px;
	cursor: pointer;
	}
	
.v-block:hover .play-button{ opacity: .9;}
	
#main_video_title {
	background: none repeat scroll 0% 0% #FFF;
	color: #868686;
	position: absolute;
	top: 0;
	z-index: 40;
	left: 0;
	width: 100%;
	padding: 3px;
	text-transform: capitalize;
}

.ui-mobile .ui-page-active{
	overflow: visible!important;
	}


.video-block{width: 100%; max-width: 1600px; display: block; margin: 0 auto; position: relative; overflow: visible;
        height: auto !important;   /*** 25-08-14 editted 100% to auto;*/
        }
        
div.v-current-info {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: none repeat scroll 0 0 #FFF; margin: 20px auto; position: relative; width: 70%; z-index: 2; }
#item_info div { margin:10px 0 }
#item_info_title { font-weight: bold }
/*** edited 25-08-2014***/
.iosoverlap{position:absolute;display:block;height:100%; z-index:2;left:0;top:0;width:100%;}
.vp-paused .v-list{ display:block !important;}
.vp-paused .v-arrow{ display:none !important;}
.preroll-playing .vp-paused .v-list{ display:none !important; }
.preroll-loading .vp-paused .v-list{ display:none !important; }

.v-next.vp-paused, .v-prev.vp-paused{z-index:1 !important;}


#btn_prev .short{ display: none; }

div.v-current-info {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: none repeat scroll 0 0 #FFF; margin: 20px auto; position: relative; width: 70%; z-index: 2; }
#item_info div { margin:10px 0 }
#item_info_title { font-weight: bold }

@media screen and ( max-width: 1155px){
	#btn_prev .long{ display: none; }
	#btn_prev .short{ display: block; }
}

@media screen and ( max-width: 970px ){
	.top-info{
		max-width: 100%;}
	.search-block {
		max-width: 217px;
		min-width: 217px;
		padding: 0 5px 0 0;
		}
	.menu-icon {
		display: inline-block;
		width: 40px;
		}
	.menu-icon .line1,
	.menu-icon .line2,
	.menu-icon .line3{
		left: 8px;
		}
	.hs-logo img{
		height: 22px;
		}
	.hs-logo .beta {
		left: 116px;
		height: 13px; }

} /* end media query */

.watch-full-link{ background: #FFF; background: rgba(255, 255, 255, 0.85); color: #000; text-transform: uppercase; font-size: 16px; padding:10px; position:absolute; bottom:40px; z-index:600;}
.watch-full-link:hover {cursor:pointer;}
